avcodec/cuvid: Check for non 420 chroma formats - they aren't supported
[ffmpeg.git] / COPYING.GPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.